var override_queryfields = [

 ];
 
var add_datafilters = [ {
	name : 'status',
	expression : " (T1.sec_car_reverse_flag = 'Y' or T1.sec_car_reverse_sales_flag = 'Y')"
} ];

add_datafilter();
override();
